/* Aman Singh Css  */

.tab-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px 0px 0px 15px;
}

.service-image {
  height: 320px; 
  overflow: hidden;
}

.service-image img {
  width: 100%;
  height: 100%;
  object-fit: cover; 
}

.product-image img {
    height: 202px;
    object-fit: cover;
}
.accurate-section .sub-button {
    color: #FFFFFF !important;
    
}
.accurate-section .acc-top-head h2 {
    text-align: center;
}
.accurate-section .acc-top-head p {
    font-family: Lato;
    font-weight: 400;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
    color: rgba(9, 44, 71, 0.6);
    max-width: 746px;
    margin: auto;
}
.submit-btn {
    max-width: 234px !IMPORTANT;
    position: relative;
}

.submit-btn {
    padding: 10px 20px !important;
    background: transparent !important;
    border: 1px solid #0E6AED !important;
    font-family: Lato !important;
    font-weight: 500 !important;
    font-size: 38px !important;
    color: #0E6AED !important;
    position: relative !important;
    overflow: hidden !important;
}

.project-field input {  
    max-width: 100%;
}

.first.last label {
    display: flex;
    gap: 5px;
    align-items: center;
}

.first.last {
    margin: 0;
}

span.lnk {
    padding-left: 36px;
    margin-top: -14px;
    margin-left: 10px;
}

.cf7sr-g-recaptcha {
    margin-top: 25px;
}


/* careers-page  */
.careers-content p {
    max-width: 826px;
}

.our-con-wrapper h5 {
    max-width: 950px;
    margin: auto;
    text-align: center;
    font-weight: 400;
    line-height: 46px;
}

.out-con-sec .our-con-wrapper {
    border-bottom: 1px dashed rgba(9, 44, 71, 0.10);
}

/* build-section  */
.build-wrapper .bulid-wrp-lft h2 {
    margin: 0;
    max-width: 509px;
}

.build-wrapper .bulid-wrp-lft p {
    max-width: 529px;
    color: #747474;
    margin: 0;
    padding-top: 8px;
}

.build-wrapper .build-anchorr {
    display: flex;
    margin-top: 25px;
}

/* role-section  */
.tabs-content-card h2 {
    text-align: center;
    margin: 0;
}

.tabs-content-card p {
    max-width: 862px;
    margin: auto;
    text-align: center;
    color: #747474;
    padding-top: 5px;
}

.role-section .role-cards-wrp {
    margin-top: 40px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}

.role-section .rol-card.nav-link.active h6 {
    color: #0E6AED;
}

.role-section .rol-card {
    background: #0E6AED;
    padding: 35px 95px;
    border-radius: 10px;
    border: 1px solid #0E6AED;
}

.role-section .rol-card h6 {
    margin: 0;
    color: #FFFFFF;
}

.role-section .tabs-content-card {
    background: rgba(14, 106, 237, 0.03);
}

/* open role section  */
.open-wrapper h2 {
    text-align: center;
    margin: 0;
}

.open-role-sec .filter-wrp {
    display: grid;
    grid-template-columns: 380px 309px 309px 309px;
    justify-content: space-between;
    padding: 45px 30px;
    border-radius: 10px;
    margin: 30px 0;
    background: rgba(14, 106, 237, 0.03);
    border: 1px solid rgba(14, 106, 237, 0.02);
}

.open-role-sec .filter-box {
    padding: 15px 25px;
    border-radius: 150px;
    background: #ffffff;
    font-size: 16px;
    border: 1px solid rgba(9, 44, 71, 0.06);
    color: #747474;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.open-role-sec .search-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    margin: 0;
}

.open-role-sec .search-box input {
    border: none;
    outline: none;
    width: 100%;
    font-size: 16px;
    color: #6b6b6b;
    padding: 0;
    background: transparent;
}

.open-role-sec .search-box i {
    color: #6b6b6b;
    font-size: 16px;
}

.open-role-sec .filter-box select {
    width: 100%;
    border: none;
    outline: none;
    font-size: 16px;
    color: #747474;
    background: transparent;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    padding: 0;
}

.open-role-sec .filter-box select::-ms-expand {
    display: none;
}

.open-role-sec .m-box-left {
    display: flex;
    align-items: center;
    gap: 55px;
}

.open-role-sec .m-box-left h6 {
    margin: 0;
}

.open-role-sec .m-box-ryt p {
    margin: 0;
    color: #747474;
}

.open-role-sec .m-box-ryt {
    display: grid;
    grid-template-columns: 250px 280px 100px;
}

.open-role-sec .m-box {
    padding: 55px 70px;
    border: 1px solid rgba(9, 44, 71, 0.06);
    border-radius: 10px;
}

.open-role-sec .open-wrapper .row {
    row-gap: 30px;
}

.role-cards-wrp .active {
    background: transparent;
    border: 1px solid #0E6AED;
}

.heading-rol-wrapper h2 {
    text-align: center;
    margin: 0;
}

.heading-rol-wrapper .filter-wrp {
    display: grid;
    grid-template-columns: 380px 309px 309px 309px;
    justify-content: space-between;
    padding: 45px 30px;
    border-radius: 10px;
    margin: 30px 0;
    background: rgba(14, 106, 237, 0.03);
    border: 1px solid rgba(14, 106, 237, 0.02);
}

.heading-rol-wrapper .filter-box {
    padding: 15px 25px;
    border-radius: 150px;
    background: #ffffff;
    font-size: 16px;
    border: 1px solid rgba(9, 44, 71, 0.06);
    color: #747474;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.heading-rol-wrapper .search-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    margin: 0;
}

.heading-rol-wrapper .search-box input {
    border: none;
    outline: none;
    width: 100%;
    font-size: 16px;
    color: #6b6b6b;
    padding: 0;
    background: transparent;
}

.heading-rol-wrapper .search-box i {
    color: #6b6b6b;
    font-size: 16px;
}

.heading-rol-wrapper .filter-box select {
    width: 100%;
    border: none;
    outline: none;
    font-size: 16px;
    color: #747474;
    background: transparent;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    padding: 0;
}

.heading-rol-wrapper .filter-box select::-ms-expand {
    display: none;
}

.careers-content a:visited, .apl-anc a:visited{
    color: inherit;
}
.apl-anc a{
    color: white !important;
}
.apl-anc a:hover{
    color: #0E6AED !important;
}
.careers-content a:hover{
    color: inherit;
}

.wpcf7-not-valid-tip {
    display: none !important;
}

.wpcf7 form input.wpcf7-not-valid,
.wpcf7 form select.wpcf7-not-valid,
.wpcf7 form textarea.wpcf7-not-valid {
    border-color: #ff4d4d !important;
}

.CAD-card input, .CAD-card textarea{
    background: transparent;
}

ul.contact-list li {
    list-style: none;
}

.find-manu-sec .policy-check.find-manu-term {
     align-items: start; 
}

.prototyping-content {
    max-width: 745px;
}


/* 1599px  */
@media(max-width:1599px){
    .open-role-sec .filter-wrp {
        grid-template-columns: 1fr 1fr 1fr 1fr;
        gap: 20px;
    }
    .heading-rol-wrapper .filter-wrp {
        grid-template-columns: 300px 300px 300px 300px;
    }
}

/* 1399px  */
@media(max-width: 1399px){
    .open-role-sec .m-box-ryt {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .open-role-sec .m-box {
        padding: 45px 60px;
    }
    .heading-rol-wrapper .filter-wrp {
        gap: 20px;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .project-field {
        gap: 20px;
    }
}

/* 1199px  */
@media (max-width: 1199px){
    span.lnk {
        padding-left: 30px;
        margin-top: -13px;
    }
    .open-role-sec .m-box {
        padding: 40px 50px;
    }
    .heading-rol-wrapper .filter-wrp {
        padding: 35px 25px;
        margin: 25px 0;
    }

    .heading-rol-wrapper .filter-box {
        padding: 12px 22px;
    }
    .project-field {
        gap: 5px;
    }
}

/* 991px  */
@media (max-width: 991px){
    .cf7sr-g-recaptcha {
        margin-top: 20px;
    }
    .role-section .rol-card {
        width: 100%;
        text-align: center;
    } 
    .heading-rol-wrapper .filter-wrp {
        padding: 25px;
    }

    .heading-rol-wrapper .filter-wrp {
        gap: 18px;
        grid-template-columns: 2fr 2fr;
    }
    .latest-insights .network-content p {
        max-width: 100%;
    }

    .network-wrapper .row {
        row-gap: 30px;
    }

    .product-content a {
        font-size: 16px;
        word-wrap: break-word;
    }
    .project-field {
        gap: 20px;
        flex-wrap: wrap;
    }
}

/* 767px */
@media (max-width: 767px){
    span.lnk {
        padding-left: 24px;
        margin-top: 5px;
    }
    .heading-rol-wrapper .filter-wrp {
        margin: 20px 0;
        padding: 20px;
    }

    .heading-rol-wrapper .filter-wrp {
        gap: 15px;
    }
    .how-box-wrapper {
        flex-direction: column;
        gap: 30px;
    }
    .tab-data {
        padding: 30px;
    }

    .product-image img {
        height: 100%;
    }
}

/* 575px  */
@media (max-width: 1199px){
    span.lnk {
        padding-left: 16px;
        margin-top: 4px;
    }
    .heading-rol-wrapper .filter-wrp {
        grid-template-columns: 2fr;
    }
}
.contact-bar {
    justify-content: end;
}



/*    15-dec-css */
.supplier-content {
    max-width: 635px;
}
.card-content h6{
    font-size: 25px;
}
.our-process-content.new-pro-home h6 {
    font-family: 'Lato';
}
.share-on-wraper .comment-form form textarea {
    width: 100%;
}

.share-on-wraper .comment-form form .submit.cta {
    background: #0E6AED;
    margin-top: 30px;
    color: #FFFFFF;
    font-size: 16px;
    padding: 11px;
    width: 120px;
    border-radius: 5px;
    border: 1px solid transparent;
    transition: all 0.3s ease;
}

.share-on-wraper .comment-form form .submit.cta:hover {
    background: #FFFFFF;
    color: #0E6AED;
    border: 1px solid #0E6AED;
}
.advanced-sec .aerospce-pera p {
    max-width: 970px;
}
.lyt-img img{
    max-width: 155px;
    width: 100%;
    max-height: 155px;
    height: 100%;
    border-radius: 50%;
}
.banner-content p {
    color: #fff;
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 30px;
}

.row.right {
    flex-direction: row-reverse;
}

.maxi-lft-side.factory-side {
    text-align: left;
}

.heading-rol-wrapper .filter-box select {
    width: 100%;
    border: none;
    outline: none;
    font-size: 16px;
    color: #747474;
    background: transparent;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    padding: 0;
    margin: 0;
}
.wpcf7 form .wpcf7-response-output {
    margin-top: 20px;
}
label.policy-check.find-manu-term.verfy .first.last {
    align-items: center;
}
.wpcf7-form.invalid .drop_box_cvr.upl-cad-cvr.upload_btn.flex-col {
    border: 1px solid red !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    width: 215px;  
}
input.custom-select {
    width: 100%;
    border: 1px solid #092C4714;
    border-radius: 5px;
    padding: 12px 20px;
    font-size: 16px;
    color: #747474;
}
.search-box {
    padding: 0px 0px 0px 10px;
}
.single.single-post header {
    background-color: #092c47;
}

.single.single-post h1 {
    font-size: 60px;
    line-height: 66px;
}